/* CSS Document */
/* Main Elements  */
#header
{
	position:relative;
	top:0px;
	left:0px;
	width:1000px;
	height:471px;
	text-align:left;
	background-image:url(../images/mainbg.jpg);
}
#menu
{
	position:absolute;
	left:48px;
	top:350px;
	background-color:#c2dbef;
	z-index:5;
	width:298px;
	height:200px;
}
#menu ul
{
	margin-left: 0;
	padding-left: 0;
	list-style-type: none;
}
#menu a
{
	display: block;
	width: 288px;
	background-color: #c2dbef;
	padding:5px;
	border-bottom: 1px solid #fff;
	text-align:right;
	font-size:14px;
	font-weight:bold;			
	color:#006cc4;
}
#menu a:hover
{
	background-color: #65A7DB;
	color: #fff
}
#content
{
	position:relative;	
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#FFFFFF;
	text-align:left;
	padding-left:400px;
	padding-top:50px;
	padding-right:30px;
	padding-bottom:100px;
	background-image:url(../images/menu_btm.jpg);
	background-repeat:no-repeat;
	background-position:48px bottom;
	
}
#footer
{
	position:absolute;
	bottom:0px;
	right:0px;
	text-align:right;
	padding-right:30px;
	padding-bottom:10px;
	font-size:12px;
}
#contact
{
	color:#006cc4;
	font-size:12px;
	padding-bottom:10px;
}
.smallLink, .smallLink:hover, smallLink:visited
{
	color:#FFFFFF;
	text-decoration:underline;
}
.link, .link:hover, link:visited
{
	color:#FFFFFF;
	text-decoration:underline;
	font-size:16px;
}